dotnet-app/build/template.yaml [6:15]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Globals:
  Function:
    Timeout: 10
  Api:
    BinaryMediaTypes:
    - image~1vnd.microsoft.icon
Resources:
  ServerlessExampleFunction:
    Type: AWS::Serverless::Function
    Properties:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



dotnet-app/template.yaml [7:16]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Globals:
  Function:
    Timeout: 10
  Api:
    BinaryMediaTypes:
    - image~1vnd.microsoft.icon
Resources:
  ServerlessExampleFunction:
    Type: AWS::Serverless::Function # More info about Function Resource: https://github.com/awslabs/serverless-application-model/blob/master/versions/2016-10-31.md#awsserverlessfunction
    Properties:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



